package melody.offline.music.database

import androidx.room.Database
import androidx.room.RoomDatabase
import melody.offline.music.bean.FavoriteBean

@Database(entities = [FavoriteBean::class], version = 1, exportSchema = false)
abstract class AppFavoriteDatabase : RoomDatabase() {
    abstract fun localFavoriteDao(): FavoriteDao
}